
/* Class = "NSMenuItem"; title = "Short"; ObjectID = "07E-8O-DI6"; */
"07E-8O-DI6.title" = "短";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "0nw-e8-Wdt"; */
"0nw-e8-Wdt.title" = "重置默认值";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "2Xs-0Y-gHb"; */
"2Xs-0Y-gHb.title" = "满";

/* Class = "NSTextFieldCell"; title = "Map Type:"; ObjectID = "2kj-cj-Jeg"; */
"2kj-cj-Jeg.title" = "地图类型：";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "6f6-Iw-bza"; */
"6f6-Iw-bza.title" = "长";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "81H-lh-p01"; */
"81H-lh-p01.title" = "混合动力";

/* Class = "NSMenuItem"; title = "Use EXIF Modify Date Tag"; ObjectID = "89V-pe-yQd"; */
"89V-pe-yQd.title" = "使用 EXIF 修改日期标签";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "9G8-tq-pig"; */
"9G8-tq-pig.title" = "中";

/* Class = "NSTextFieldCell"; title = "File System Tags:"; ObjectID = "BnL-yw-lBk"; */
"BnL-yw-lBk.title" = "文件系统标签：";

/* Class = "NSTextFieldCell"; title = "Processing Note:"; ObjectID = "DIv-2l-9EA"; */
"DIv-2l-9EA.title" = "正在处理：";

/* Class = "NSMenuItem"; title = "Keep System Create Date"; ObjectID = "FK0-dK-69P"; */
"FK0-dK-69P.title" = "保留系统创建日期";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "HJi-II-Qeb"; */
"HJi-II-Qeb.title" = "启用通知";

/* Class = "NSMenuItem"; title = "Attempt to fix the invalid offsets"; ObjectID = "HQj-pw-By3"; */
"HQj-pw-By3.title" = "尝试修复无效的偏移";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Hgg-yq-Oat"; */
"Hgg-yq-Oat.title" = "重置默认值";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "HyW-Pm-c49"; */
"HyW-Pm-c49.title" = "无";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Kv6-B2-f6o"; */
"Kv6-B2-f6o.title" = "重置默认值";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "L4w-gf-95w"; */
"L4w-gf-95w.title" = "满";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "L6E-MS-Xgo"; */
"L6E-MS-Xgo.title" = "长";

/* Class = "NSTextFieldCell"; title = "Backup Folder:"; ObjectID = "OHD-f4-B1C"; */
"OHD-f4-B1C.title" = "备份文件夹：";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Sje-ak-H34"; */
"Sje-ak-H34.title" = "重置默认值";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "VhE-vO-rxi"; */
"VhE-vO-rxi.title" = "重置默认值";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "WVU-iV-zOc"; */
"WVU-iV-zOc.title" = "日期/时间格式：";

/* Class = "NSTextFieldCell"; title = "Corrections:"; ObjectID = "Wdz-90-Vhq"; */
"Wdz-90-Vhq.title" = "修正：";

/* Class = "NSMenuItem"; title = "No correction of the invalid offsets"; ObjectID = "Xbd-bh-0us"; */
"Xbd-bh-0us.title" = "没有对无效偏移的修正";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "aaz-IS-2s5"; */
"aaz-IS-2s5.title" = "启用通知";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "cae-7B-2xG"; */
"cae-7B-2xG.title" = "卫星";

/* Class = "NSMenuItem"; title = "Use EXIF Create Date Tag"; ObjectID = "ccH-kL-UOc"; */
"ccH-kL-UOc.title" = "使用 EXIF 创建日期标签";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "crE-Hv-TOa"; */
"crE-Hv-TOa.title" = "重置默认值";

/* Class = "NSMenuItem"; title = "Disable debugging mode"; ObjectID = "eRJ-TN-dT7"; */
"eRJ-TN-dT7.title" = "禁用调试模式";

/* Class = "NSTextFieldCell"; title = "Note:  MakerNotes tags may be edited, but not created or deleted individually. This avoids many potential problems including the inevitable compatibility problems with OEM software which may be very inflexible about the information it expects to find in the maker notes.\n"; ObjectID = "eof-4x-o83"; */
"eof-4x-o83.title" = "注意：MakerNotes 标记可以编辑，但不能单独地创建或删除。这可以避免许多潜在的问题，包括与 OEM 软件不可避免的兼容性问题，因为此类软件对于在制造商注释中的信息有硬性规定。";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "hBK-Uw-WSI"; */
"hBK-Uw-WSI.title" = "重置默认值";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "lqe-SS-IXz"; */
"lqe-SS-IXz.title" = "禁用通知";

/* Class = "NSButtonCell"; title = "Open Folder"; ObjectID = "mW5-po-N18"; */
"mW5-po-N18.title" = "打开文件夹";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "oFL-AM-xFf"; */
"oFL-AM-xFf.title" = "禁用通知";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "pXd-hv-0Da"; */
"pXd-hv-0Da.title" = "短";

/* Class = "NSTextFieldCell"; title = "Debugging Logs:"; ObjectID = "pcB-3Y-XXc"; */
"pcB-3Y-XXc.title" = "调试日志：";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "rDW-wq-XeY"; */
"rDW-wq-XeY.title" = "标准";

/* Class = "NSMenuItem"; title = "Enable debugging mode"; ObjectID = "sZf-0z-ciU"; */
"sZf-0z-ciU.title" = "启用调试模式";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wto-aJ-lxC"; */
"wto-aJ-lxC.title" = "无";

/* Class = "NSTextFieldCell"; title = "Export Note:"; ObjectID = "xS2-aj-5KK"; */
"xS2-aj-5KK.title" = "导出：";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "zLL-vM-vZK"; */
"zLL-vM-vZK.title" = "中";

/* Class = "NSMenuItem"; title = "Keep System Modify Date"; ObjectID = "zoe-Za-kAA"; */
"zoe-Za-kAA.title" = "保留系统修改日期";
